/* Background */
#WNAffKSAZ {
	width: auto;
}

/* Main Navigation */
#menu2126 .wnSublevel {
	border: none;
	background-color: transparent;
}
#menu2126 .wnHorizontal .wnStatic .wnSublevel li {
	padding-left: 7px;
	padding-right: 4px;
}

/* Hiding Member Center & Mover Social Tools Down*/
#csFollowUs {
	top: 120px;	
}
#csFollowUs a.homepage:hover {
	background-position: -20px 0;
}

#WNMemberCenter-headertop {
	display: none;	
}

/* Weather Branding */
#WNBranding #csWxBranding {
	width: 195px;
    height: 60px;
    position: absolute;
	left: 333px;
	bottom: 0;
}
#WNBranding #csWxBranding .temp {
	width: 90px;
    height: 40px;
	text-align: center;
	font: bold 40px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 40px;
    position: absolute;
	left: 0;
	bottom: 10px;
}
#WNBranding #csWxBranding .info {
	width: 90px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: absolute;
	left: 95px;
	top: 13px;
}
#WNBranding #csWxBranding .loc {
	width: 90px;
	margin-bottom: 5px;
	text-align: left;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}
#WNBranding #csWxBranding .condition {
	width: 90px;
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 12px;
    position: relative;
}

/* Branding Ad Promo */
#WNBranding #csBrandAdPromo {
	width: 115px;
    height: 40px;
    position: absolute;
	left: 534px;
	bottom: 10px;
	z-index: 10;
}
#WNBranding #csBrandAdPromo img {
	width: 115px;
	height: 40px;
	border: none;
}
#WNBranding #csBrandAdPromo.full {
	width: 323px;
    height: 60px;
    position: absolute;
	left: 537px;
	bottom: 0;
	z-index: 10;
}
#WNBranding #csBrandAdPromo.full img {
	width: 115px;
	height: 60px;
	border: none;
}

/* Story Body */
#WNStoryBody {
	font-size: 16px;
}
#WNColsAll #WNCols234-5 #WNStoryBody a {
	color: #0000FF;
}

/* Disquz Commenting */
#WNColsAll #WNCols234-5 #csDisqus a {
	color: #0000FF;
}

/* Footer */
#WNFooter #csFooterStationInfo #csFooterStationLogo {
	background: url('http://content.foxtvmedia.com/ksaz/custom/station_logo.png') left top no-repeat;	
}

/* Most Popular Block */
#wnMostPopularTabbed .wnDSHeader {
	border-bottom: 2px solid #001A3A !important;
}
#wnMostPopularTabbed .wnDSItems-standard {
	border-top: none !important;
}
#wnMostPopularTabbed .wnMPTabs {
	width:100%;
	height:24px;
	background-color:#EFEFEF !important;
}
#wnMostPopularTabbed .wnTab {
	height:24px;
	padding:3px 10px 0px;
	margin:0;
	font:12px Arial, sans-serif;
	line-height:24px;
	width:130px;
	float:left;
	cursor:pointer;
	color:#001A3A !important;
	font-weight:bold;
}
#wnMostPopularTabbed .wnTabOn {
	background-color:#EFEFEF !important;
	cursor:default;
}
.mpItem h4 {
	background-image: url("http://content.foxtvmedia.com/fox/custom/grey_bullet.png");
	background-position: 0 8px;
	background-repeat: no-repeat;
	font-size: 14px !important;
	margin:10px 0;
	padding-left: 15px;
}
.mpItem p, .mpItem .mpDate, .mpItem .wnImage, .mpItem .wnSummaryLink {
	display:none;
}
#wnMostPopularTabbed .mpClear {
	margin: 5px 10px;
	clear:both;
	border-bottom: 1px solid #e1e1e1;
}
#wnMostPopularTabbed .mpLoading {
	width:100%;
	margin: 10px auto;
	text-align:center;
}

#csFollowUs a{
margin-left:6px;
}

a[Title='Google+']{
background-position:0px -100px;
}
a[Title='RSS']{
background-position:0px -40px;
}
a[Title='Mobile']{
background-position:0px -60px;
}
a[Title='Email']{
background-position:0px -80px;
}



#WNDS76 .wnDSItems-feature {
	overflow: visible !important;
}
#addthis_content_box {
	display: block !important;
}

#WNDS76Items .wnDVUtilityBlock > .wnGroup.contentGroup {
	display: none;
}

/* Slideshow Widget Override */
#WNStoryHeader .wn-ad-gallery .wn-ad-image-wrapper .wn-ad-image .wn-ad-image-description {
	color: #FFF;
}